Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 00:09:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jessie javed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jessie javed Bot:  Hi Jessie Javed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568576847            03:48 AM, 11th Apr                   Hamza                   Hi Jessie,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:51 AM, 11th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:53 AM, 11th Apr                   Hamza                   Hi (Jessie), I have not received a response from you still, please confirm if we are still connected?           03:55 AM, 11th Apr                     jessie javed                    I am sorry           03:57 AM, 11th Apr                     jessie javed                    I am on line           03:57 AM, 11th Apr                     jessie javed                    Hi           03:57 AM, 11th Apr                     jessie javed                    I received all my products 4 days ago. But there is no update on my account regarding the delivered status.           03:57 AM, 11th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           03:57 AM, 11th Apr                     jessie javed                    Hence i am not able to place a return request for 1 of the products.           03:57 AM, 11th Apr                     jessie javed                    Yes           03:57 AM, 11th Apr                     jessie javed                    6286435137           03:59 AM, 11th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:59 AM, 11th Apr                   Hamza                   Do you want to return items?           04:01 AM, 11th Apr                   Hamza                   Could you please provide me the name of the  items that you want to return so that I can create a return request from our end           04:03 AM, 11th Apr                     jessie javed                    Yes           04:03 AM, 11th Apr                     jessie javed                    Shoemart printed flipflop blue           04:04 AM, 11th Apr                     jessie javed                    I want to exchange the size. Is there any option to exchange           04:04 AM, 11th Apr                   Hamza                   Yes there is an option for exchange           04:05 AM, 11th Apr                   Hamza                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.           04:05 AM, 11th Apr                   Hamza                   ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.           04:06 AM, 11th Apr                   Hamza                   There is no option for exchange through online           04:06 AM, 11th Apr                   Hamza                   Do you want to visit the store ?           04:07 AM, 11th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:08 AM, 11th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:09 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383804